.bg-image {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

#video {
    opacity: 0;
    width: 100%;
    max-width: 1280px;
    box-shadow: 0 10px 60px -20px rgba(0, 0, 0, .5);
    border-radius: 1rem;
    animation: fadeIn 2s .5s ease-in forwards;
}

@keyframes fadeIn {
    from { opacity: 0; }
    to { opacity: 1; }
}

.work-description > p {
    background-color: hsla(0 0 0% / .7);
    box-shadow: 0 10px 60px -20px rgba(0, 0, 0, .5);
    border-radius: 1rem;
    padding: 1rem;
    color: white;
}

.work-info {
    color: #222;
}